package com.malk.huagao.service;

import java.time.LocalDateTime;
import java.util.Map;

public interface HuaGaoService {
    void syncKqData(LocalDateTime startTime, LocalDateTime endTime);

    void upsertNonProdPrice(Map map);

    void upsertWorkHoursPrice(Map map);

    void updateWorkHours(Map map);

    /**
     * 同步员工工时投入
     * @param startTime
     * @param endTime
     */
//    void syncUserInput(LocalDateTime startTime, LocalDateTime endTime);
}
